<?php 
ini_set("display_errors",1);
$host = 'localhost';
$username = 'igsbpo_add-blog';
$pass = 'igsbpo@123';
$DB_Name = 'igsbpo_add-blog';
date_default_timezone_set('Asia/Kolkata');
$conn = mysqli_connect($host, $username, $pass, $DB_Name);

if($conn == true){
  //  echo '<script>console.log("connect")</script>';
   // echo '<script>alert("connect")</script>';
}

else{
    echo '<script>console.log("not connect")</script>';
}

?>